
Name: Qt5WebKitWidgets
Description: Qt WebKitWidgets module
Version: 5.212.0
Libs: -L/usr/lib -lQt5WebKitWidgets
Cflags: -I/usr/include/QtWebKitWidgets 
Requires: Qt5Core Qt5Gui Qt5Network Qt5Multimedia Qt5Widgets Qt5WebKit Qt5MultimediaWidgets
